# Data and code to accompany "The global health community at international climate change negotiations" 

**Authors:** 
- Kim R. van Daalen, PhD ([ORCID](https://orcid.org/0000-0001-6955-9708))
- Nanine Wyma, MBChB ([ORCID](https://orcid.org/0009-0007-9366-8817))
- Johanna Schauer-Berg, MD 
- Iris M. Blom, MD 
- Juliette C. Mattijsen, MD 
- Razan Othman, MBBS 
- Mohamed Eissa, MD 
- Robbie M. Parks, PhD ([ORCID](https://orcid.org/0000-0002-7916-1717))
- Arthur Wyns, MSc 
- Ahmed T. Aboushady, MD ([ORCID](https://orcid.org/0000-0002-8245-6591))
- Muha Hassan, MBChB 
- Tarek Ezzine, BMSc 
- Salman Khan, MBBS 
- Menna-Allah Elsayed Zayed, BSPharm 
- Sarah Neggazi, PharmD 
- Lujain Alqodmani, MD 
- Prof. Rachel Lowe, PhD ([ORCID](https://orcid.org/0000-0003-3939-7343))


**Contact information:** kim.vandaalen@bsc.es

**Date of creation:** 18 March 2024


This repository includes the main summary data underlying the Comment entiteld "The global health community at international climate change negotiations" published in the BMJ Global Health (link to DOI). It also includes code to create the figures. 

The figure and animation were made using R (version 4.0.5) ggplot, dplyr, tidyverse, patchwork and MetBrewer.

#### Background:
The aim of this study was to calculate and analyse the number and proportion of health actors attending Conferences of the Parties (COPs) to the UN Framework Convention on Climate Change (UNFCCC) over time (1995-2023), by COP number, country, type of delegate, United Nations Region, World Bank (WB) income groups, and type of Party to the Convention. These new indicators may support the assessment of the influence of health and health actors in international climate change negotiations and can be compared to the number and proportion of participants from other interest groups, including but not limited to the fossil fuel industry. 
 
#### Data: 
This study was based on the official lists of delegates for each COP event - obtained from the UNFCCC website (https://unfccc.int/documents), from COP1 (1995) to COP28 (2023). For each COP, the UNFCCC typically publishes a provisional list of participants before/during the event and a final list of participants once the COP has concluded. The results of this study are based on the final list (and, where relevant, corrected list) of participants.

Details on the data generation can be found in the Appendix of the Comment (link to DOI). 

